Subject: How to compile Midnight Commander?
From: [email-masked] (Bill Bartley)

8 Mar 1997 18:43:11 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi to all,

I just installed the gnu-win32 system, and as my first project
I was trying to compile Midnight Commander using the configure
script. But - after a long struggle - configure exits with
no Makefile created, even though I mounted the drive with
the -m option which is supposed to prevent configure from
deleting the Makefile at the end of its processing.

Can configure actually work? Or do I have to create the
Makefile by hand? Any hints on how to do this?

Thanks,

Bill Bartley
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".